[HEADER]
VERSION=3
CAMERA_COUNT=12
SET_NAME=dTV 3

[CAMERA_0]
NAME=UNNAMED
POSITION=48.7226 ,35.9632 ,-449.607
FORWARD=-0.971027 ,-0.18198 ,0.154913
UP=-0.179707 ,0.9833 ,0.0286692
MIN_FOV=3
MAX_FOV=12
IN_POINT=0
OUT_POINT=0.149958
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=15000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=UNNAMED
POSITION=371.964 ,15.3939 ,-74.9978
FORWARD=-0.758749 ,0.0868916 ,-0.645568
UP=0.0661791 ,0.996216 ,0.0563068
MIN_FOV=8
MAX_FOV=30
IN_POINT=0.149958
OUT_POINT=0.205183
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=15000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=UNNAMED
POSITION=521.518 ,16.0255 ,-14.564
FORWARD=-0.780035 ,0.0419888 ,-0.62433
UP=0.0327816 ,0.999115 ,0.0262375
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.205183
OUT_POINT=0.224299
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=15000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_3]
NAME=UNNAMED
POSITION=535.732 ,18.0541 ,-16.5288
FORWARD=0.889301 ,0.0819088 ,0.449936
UP=-0.0730871 ,0.996636 ,-0.0369778
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.224299
OUT_POINT=0.249363
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=15000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_4]
NAME=UNNAMED
POSITION=703.294 ,25.2497 ,51.8289
FORWARD=-0.992335 ,-0.022998 ,-0.121475
UP=-0.0228271 ,0.999733 ,-0.0027946
MIN_FOV=3
MAX_FOV=18
IN_POINT=0.249363
OUT_POINT=0.31
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=15000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=UNNAMED
POSITION=661.39 ,18.755 ,479.836
FORWARD=-0.068921 ,-0.0179968 ,-0.997469
UP=-0.00124024 ,0.999836 ,-0.0179555
MIN_FOV=3
MAX_FOV=18
IN_POINT=0.31
OUT_POINT=0.41
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=15000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=UNNAMEDSTOP1
POSITION=600.099 ,14.9532 ,604.529
FORWARD=-0.911555 ,0.0419879 ,-0.409055
UP=0.0383086 ,0.999115 ,0.0171904
MIN_FOV=6
MAX_FOV=18
IN_POINT=0.41
OUT_POINT=0.471113
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=15000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=UNNAMED
POSITION=253.385 ,24.8628 ,430.451
FORWARD=-0.884869 ,0.031995 ,-0.464769
UP=0.0283261 ,0.999487 ,0.0148779
MIN_FOV=3
MAX_FOV=12
IN_POINT=0.471113
OUT_POINT=0.597281
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=15000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=UNNAMED
POSITION=-298.163 ,29.293 ,194.257
FORWARD=0.923771 ,-0.0479808 ,0.379963
UP=0.0443746 ,0.998848 ,0.0182523
MIN_FOV=3
MAX_FOV=12
IN_POINT=0.597281
OUT_POINT=0.771453
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=15000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=UNNAMED
POSITION=-616.053 ,13.2206 ,43.5297
FORWARD=0.936812 ,0.0170002 ,0.349459
UP=-0.015928 ,0.999855 ,-0.00594139
MIN_FOV=6
MAX_FOV=30
IN_POINT=0.771453
OUT_POINT=0.835599
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=15000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=UNNAMED
POSITION=-424.603 ,37.0806 ,-263.199
FORWARD=-0.489142 ,-0.0229979 ,0.871916
UP=-0.0112522 ,0.999734 ,0.0200571
MIN_FOV=3
MAX_FOV=12
IN_POINT=0.835599
OUT_POINT=0.974511
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=15000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_11]
NAME=UNNAMED
POSITION=-148.291 ,4.6506 ,-427.188
FORWARD=-0.985297 ,0.0120006 ,0.170518
UP=0.0118252 ,0.999927 ,-0.00204676
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.974511
OUT_POINT=1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=15000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

